KCOOKIEJAR5(8)

NAME
kcookiejar5 - Commandoregel-interface naar de HTTP-cookie-daemon van KDE

SAMENVATTING

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domein] [--remove-all] [--reload-config]

BESCHRIJVING

kcookiejar5 is een commandoregel-interface naar de opslag van HTTP-cookies van KDE, een D-Bus service om cookies op te slaan/op te halen/ en te wissen.

OPTIES

-h--help
    Hulp over de opties tonen.

-v--version
    Versie-informatie tonen

--shutdown
    Cookiedepot afsluiten en de D-Bus-service.

--remove domein
    Verwijdert cookies voor domein uit het cookiedepot.

--remove-all
    Verwijdert alle cookies uit het cookiedepot.

--reaload-config
    Herlaadt het configuratiebestand.

GEBRUIK

kcookiejar5 is een commandoregel hulpmiddel om toegang te krijgen tot de kded-module die cookies beheert in Konqueror en andere toepassingen van KDE.

Bij starten zonder parameters laadt het de kded-module voor het bieden van het D-Bus-interface om cookies op te slaan.

Wanneer kcookiejar5 wordt gestart met enige parameters, dan doet het additionele taken met het cookiedepot, zoals verwijderen van de cookies van een domein.

ZIE OOK

kf5options(7), qt5options(7)

FOUTEN/BUGS

Gebruik De volger van bugs van KDE[1] om ze te rapporteren.

AUTEURS

Waldo Bastian <bastian@kde.org>
    Auteur.

Dawit Alemayehu <adawit@kde.org>
    Auteur.

OPMERKINGEN

1.  De volger van bugs van KDE
    https://bugskde.org